SenseSmartRegion - Feature #71
Backlog # 64 (In Progress): LoRa air quality sensors

Register new air quality senors for LoRa
02/20/2018 01:07 PM - Leif Haggmark

Status: Closed Start date: 02/19/2018
Priority: Normal Due date: 02/28/2018
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/20/2018 01:07 PM - Leif Haggmark
- Sprint changed from Sprint 20 to Sprint 21

#2 - 03/28/2018 09:30 AM - Leif Higgmark

- Status changed from New to In Progress

#3 - 03/28/2018 09:30 AM - Leif Haiggmark

- Status changed from In Progress to Closed
